set term pbm color
cd '/usr/local/wise-1.0/metrics'
set output "tsumS-swdev-state.pbm"
set data style steps
set size 0.3, 0.3
set xlabel 'Date\nTime'
set timefmt "%Y-%m-%d %H:%M:%S"
set yrange [ 0 : ]
set xdata time
set title ""
set ylabel "Number of Issues"
set format x "%m/%d"
set key left
plot '/usr/local/wise-1.0/metrics/tsum-swdev-state.dat' using 1:3 t 'open' \
, '/usr/local/wise-1.0/metrics/tsum-swdev-state.dat' using 1:4 t 'returned' \
, '/usr/local/wise-1.0/metrics/tsum-swdev-state.dat' using 1:5 t 'working' \
, '/usr/local/wise-1.0/metrics/tsum-swdev-state.dat' using 1:6 t 'fixed' \
, '/usr/local/wise-1.0/metrics/tsum-swdev-state.dat' using 1:7 t 'built' \
, '/usr/local/wise-1.0/metrics/tsum-swdev-state.dat' using 1:8 t 'testing' \
, '/usr/local/wise-1.0/metrics/tsum-swdev-state.dat' using 1:9 t 'verify' \
, '/usr/local/wise-1.0/metrics/tsum-swdev-state.dat' using 1:10 t 'closed'
